/*
@media screen and (max-width:1280px){

}

@media screen and (max-width:959px){

}
*/

@media screen and (max-width:1920px){
 	.v_text{
 		font-size:1.9vw;
 	}
}

@media screen and (max-width:1760px){
 	#top .tomato2{
 		top:36em;
 	}
}

@media screen and (max-width:1760px){
 	#mail_order .tomato1{
 		top:-13.5em;
 	}
}

@media screen and (max-width:1630px){
 	#top .tomato1{
 		top:1em;
 	}
 	
 	#top .tomato6{
 		display:none;
 	}
 	
 	#guide .tomato1,
 	#order_form .tomato1{
 		right:-2em;
 	}
 	
 	#mail_order .tomato2,
 	#company .tomato2{
 		left:-10em;
 	}
 	
 	#order_form .tomato2{
 		left:-15em;
 	}
 	
 	#guide .tomato2{
 		left: -15em;
    	top: 10em
 	}
 	
 	#mail_order .tomato3,
 	#guide .tomato3,
 	#company .tomato3,
 	#order_form .tomato3{
 		right:1.5em;
 	}
 	
 	#mail_order .tomato4,
 	#guide .tomato4,
 	#company .tomato4,
 	#order_form .tomato4{
 		right:-7em;
 	}
 	
 	#mail_order .tomato5,
 	#guide .tomato5,
 	#company .tomato5,
 	#order_form .tomato5{
 		left:-5.5em;
 	}
 	
 	#mail_order .tomato6,
 	#guide .tomato6,
 	#company .tomato6,
 	#order_form .tomato6{
 		right:-14.5em;
 	}
}

@media screen and (max-width:1440px){
 	#top .tomato5{
 		top:71em;
 	}
}

@media screen and (max-width:1280px){
	body{
		font-size:0.9em;
	}
	
	.form_wrap.pt1 {
	    padding: 1em 5vw 4em 5vw;
	}
	
	#order_form .top_note{
		padding:4em 5vw;
	}
	
	.form_section .cont .wrap select:nth-of-type(2){
		display:block;
		margin-top:0.5em;
	}
	
	.form_section .cont .wrap{
		border-style:dotted;
		border-width:0 0 1px 0;
		border-color:#dbdbdb;
		padding-bottom:1em;
		margin-bottom:1em;
	}
	
	.form_section .cont .wrap:last-child{
		border:none;
		padding-bottom:0;
		margin-bottom:0;
	}
	
	.ac_trigger{
		margin-top:0.7em;
	}
	
	.v_text_wrap{
		top:1.5em;
	}
	
	#top .tomato5{
		top:81em;
		left:-3em;
	}
}

@media screen and (max-width:1140px){
	#footer .under .mail .inner{
		padding:0 4vw;
		margin-right:0;
	}
	
	#footer .under .shopping .inner{
		margin-left:0;
	}
	
	#footer .under .shopping,
	#footer .under .mail{
		justify-content:center;
	}
	
	#mail_order .variety{
		font-size:1.2vw;
	}
	
	.fee table{
		font-size:1.2vw;
	}
	
	.company .company_wrap th{
		width:14vw;
	}
}

@media screen and (max-width:1000px){
	.submit_wrap{
		font-size:1.4vw;
	}
}

@media screen and (max-width:959px){
	body{
		font-size:0.8em;
	}
	
	.tomato1{
		right:2em;
	}
	
	.tomato2{
		left:-7em;
	}
	
	.tomato3{
		right:2em;
	}
	
	.tomato5{
		left:-3em;
	}
	
	.slick-dots li button:before{
		font-size:13px;
	}
	
	.slick-dots li{
		margin:0 2px;
	}
	
	.slick-dots{
		bottom:1.5em;
	}
	
	#main_contents {
	    padding-bottom:3em;
	}
	
	section.variety{
		display:block;
	}
	
	section.variety .data,
	section.variety .img{
		width:100%;
	}
	
	section.variety .img{
		height:75vw;
		margin-top:2.3em;
	}
	
	#mail_order .variety{
		font-size:1em;
	}
	
	section.variety .amount {
	    padding-top: 1em;
	}
	
	section.variety .data .wrap{
		justify-content: left;
	}
	
	section.variety .suger{
		margin-right:1em;
	}
	
	.fee table.pc_table{
		display:none;
	}
	
	.sp_table{
		display:block;
	}
	
	.fee .sp_table table{
		font-size:1em;
		margin-top:0;
	}
	
	.fee .sp_table h4{
		font-size:115%;
		font-weight:700;
		margin-top:1.5em;
		margin-bottom:0.5em;
		color:#007b3c;
	}
	
	section.pt1.company_group ul{
		display:table;
		margin:0 auto;
	}
	
	section.pt1.company_group li.one,
	section.pt1.company_group li.two,
	section.pt1.company_group li.three{
		width:100%;
	}
	
	.form_section th{
		display:block;
	}
	
	.form_section td{
		display:block;
		padding-left:1.5em;
		padding-bottom:1.8em;
		border-width: 0 0 1px 0;
		border-style: solid;
		border-color: #dbdbdb;
	}
	
	.confirm .form_section .comment td{
		padding-left:2em;
	}
	
	.v_text_wrap{
		top:1em;
	}
	
	#top .tomato3{
 		top:45em;
 	}
 	
 	#top .tomato4{
 		top:72em;
 	}
}

@media screen and (max-width:860px){
	header li a.order span{
		display:none;
	}
	
	header li a.order{
		padding:0 1.5em 0.1em 1.5em;
	}
	
	.season_graph{
		padding-left:0;
		position:static;
		margin-top:1.5em;
	}
	
	section.season .note{
		margin-top:1em;
	}
	
	#mail_order .tomato2{
		left:-15em;
	}
}

@media screen and (max-width:840px){
	#top .tomato4{
		top:83em;
	}
	
	#top .tomato5{
		display:none;
	}
	
	#top .tomato2{
		top:47em;
	}
}

@media screen and (max-width:780px){
	.fee .note span{
		font-size:1.4vw;
	}
	
	.delivery ul {
	    flex-wrap: wrap;
	    justify-content:center;
	    font-size:1.6vw;
	}
	
	.delivery ul li{
		width:7em;
		margin:0 3%;
		padding-top:2em;
	}
	
	.delivery ul li p {
		font-size: 110%;
	}
}

@media screen and (max-width:750px){
	.season_graph{
		font-size:1.7vw;
	}
	
	section.season .note {
	    font-size: 1.55vw;
	}
	
	.pc_inline750{
		display:none;
	}
	
	.sp_inline750{
		display:inline;
	}
	
	#order_form #main_contents{
		padding-left:5%;
		padding-right:5%;
	}
	
	#order_form .tomato1,
	#order_form .tomato2,
	#order_form .tomato3,
	#order_form .tomato4,
	#order_form .tomato5,
	#order_form .tomato6{
		display:none;
	}
}

@media screen and (max-width:699px){
	.slicknav_menu{
		display:block;
	}
	
	#main_nav{
		display:none;
	}
	
	header a.order_sp{
		display:block;
		width:4.5em;
		height:4.5em;
		border-radius:50%;
		background-color:#000000;
		position:absolute;
		top:3.5em;
		right:7.5em;
		background-image:url("../images/common/cart.svg");
		background-size:60% 60%;
		background-repeat:no-repeat;
		background-position:60% 60%;
		z-index:102;
	}
	
	header {
	    padding: 3.3em 8% 2.6em 8%;
	    position:relative;
	}
	
	a.order img{
		display:none;
	}
	
	#footer{
		padding-top:10.5em;
	}
	
	#footer .under{
		display: block;
		padding-bottom:4em;
	}
	
	#footer .under .shopping{
		border:none;
	}
	
	#footer .under .shopping,
	#footer .under .mail{
		display:block;
		width:100%;
	}
	
	#footer .under .shopping .inner,
	#footer .under .mail .inner{
		display:table;
		margin:0 auto;
	}
	
	#footer .under .mail{
		padding-top:4em;
	}
	
	#footer .text p{
		display:table;
		margin-left:auto;
		margin-right:auto;
		border-style:solid;
		border-width:0 0 1px 0;
		border-color:#797979;
		padding-bottom:1em;
	}
}

@media screen and (max-width:599px){
	
	/*
	.mincho{
		font-family:'ipa';
	}
	*/
	
	.sp_inline{
		display:inline;
	}
	
	.pc_inline{
		display:none;
	}
	
	.pc_block{
		display:none;
	}
	
	.sp_block{
		display:block;
	}
	
	#slick_section li.child:before {
	    padding-top: 80%;
	}
	
	.slick-dots li button:before {
	    font-size: 10px;
	}
	
	#main_contents {
	    padding-bottom:0;
	}
	
	section.pt1.comment{
		width:63vw;
		margin-left:0;
		margin-right:0;
	}
	
	#top .tomato1.pc {
	    display:none;
	}
	
	#top .tomato1.sp{
		width:4em;
	    height:5em;
	    right:0;
	}
	
	#top .tomato2.pc{
		display:none;
	}
	
	#top .tomato2.sp{
		top: 3em;
		left: -48vw;
		width: 40vw;
	}
	
	#top .tomato3.pc{
		display:none;
	}
	
	#top .tomato3.sp{
		width:3.3em;
		height:3.3em;
		top:auto;
		bottom:16em;
		right:auto;
		left:0;
	}
	
	#top .tomato4{
		top:5em;
		width:33vw;
	}
	
	section.pt1.about_us {
		padding-top: 5em;
	}
	
	.ts.sp{
		display:block;
	}
	
	section.pt1.specialty .image.one.pc {
	    display:none;
	}
	
	section.pt1.specialty .image.one.sp {
		display:block;
	    background-image: url("../images/index/specialty_image1.jpg");
		width: 100%;
		height: 20em;
	}
	
	section.pt1.specialty .upper .text {
		width: 100%;
	}
	
	section.pt1.specialty{
		padding-top:6em;
	}
	
	section.pt1.specialty .text p{
		padding-top:2.5em;
		width:60vw;
		margin-left:30vw;
		position:relative;
	}
	
	#top .tomato1.sp.two{
		width:4em;
	    height:5em;
	    right:auto;
	    left:-28vw;
	    top:auto;
	    bottom:1em;
	}
	
	.page_header{
		margin-top:0;
	}
	
	.page_header .yugo{
		margin-bottom:3.5em;
	}
	
	section.pt1.specialty .under{
		padding-top:2.5em;
	}
	
	#mail_order .page_header .img{
		height:60vw;
	}
	
	#mail_order .tomato1,
	#mail_order .tomato2,
	#mail_order .tomato3,
	#mail_order .tomato4,
	#mail_order .tomato6{
		display:none;
	}
	
	#guide .tomato1,
	#guide .tomato2,
	#guide .tomato3,
	#guide .tomato4,
	#guide .tomato5,
	#guide .tomato6{
		display:none;
	}
	
	#company .tomato1,
	#company .tomato2,
	#company .tomato3,
	#company .tomato4,
	#company .tomato5,
	#company .tomato6{
		display:none;
	}
	
	#mail_order .tomato5{
		top: -15em;
    	width: 8.5em;
    	left: 0.3em;
	}
	
	#mail_order #main_contents,
	#guide #main_contents,
	#company #main_contents{
		padding-left:5%;
		padding-right:5%;
	}
	
	section.variety .img {
	    height: 93vw;
	}
	
	section.season .note {
	    font-size: 2.2vw;
	}
	
	.season_graph {
	    font-size: 0.75em;
	}
	
	.season_graph .inner {
		padding: 0.4em 0 0.5em 0;
	}
	
	section.season {
	    padding-top:15vw;
	    padding-bottom:15vw;
	}
	
	section.variety{
		padding-top:0;
		padding-bottom:20vw;
		margin-bottom:14vw;
		border-style:solid;
		border-color:#b1b1b1;
		border-width:0 0 1px 0;
	}
	
	section.variety:last-of-type{
		padding-bottom:0;
		margin-bottom:0;
		border:none;
	}
	
	.season_top_text{
		position:relative;
		left:9em;
	}
	
	.fee .note span {
	    font-size: 2vw;
	}
	
	.fee .note{
		margin-top:2vw;
	}
	
	.payment,
	.delivery,
	.return,
	#guide .address.pt2{
		padding-top:20vw;
	}
	
	.address .outline .tr .th{
		width:9em;
	}
	
	.address .outline .tr .td{
		width: calc(100% - 9em);
	}
	
	.delivery ul {
	    font-size:1em;
	}
	
	#guide .ts.tomato1.sp{
		display:block;
		top:3.5em;
		right:0;
		width:3.5em;
		height:4em;
	}
	
	#guide .ts.tomato2.sp{
		display: block;
		top: 1em;
		left: -3.5em;
		width: 6.7em;
		height: 10em;
	}
	
	#guide .ts.tomato4.sp{
		display: block;
		top: 1em;
		left:auto;
		right: -3.5em;
		width: 6.7em;
		height: 10em;
	}
	
	section.soba,
	section.pt1.company_group{
		padding-top:15vw;
	}
	
	.pt1.google_map,
	section.pt1.instagram{
		padding-top:15vw;
	}
	
	section.soba .wrap.upper .img{
		display:none;
	}
	
	section.soba .img.one.sp{
		display:block;
	}
	
	section.pt1.soba h2{
		margin-bottom:0.8em;
	}
	
	section.soba .wrap.upper{
		margin-top:2em;
		justify-content:right;
	}
	
	section.soba .wrap.upper .data{
		width:calc(100% - 8em);
	}
	
	#company .tomato2.sp{
		display:block;
		top: 1.5em;
	    left: -4em;
	    width: 10em;
	}
	
	#company .tomato1.sp{
		display:block;
		top: auto;
		bottom:3em;
	    left: 0;
	    width: 3em;
	    height:3.5em;
	}
	
	#company .tomato4.sp{
		display: block;
		top: 3em;
		right: -3em;
		width: 8em;
		height: 10em;
	}
	
	section.soba .wrap.upper{
		position:relative;
	}
	
	.company .company_wrap th{
		width:5.3em;
	}
	
	.company td{
		padding-left: 1.2em;
	}
	
	section.pt1.company_group li{
		padding:2.5em 0;
	}
	
	section.pt1.instagram .contents{
		display:block;
	}
	
	section.pt1.instagram .contents li{
		width:100%;
		max-width:25em;
		margin:0 auto 1.5em auto;
	}
	
	section.pt1.instagram .contents li:last-child{
		margin-bottom:0;
	}
	
	.submit_wrap{
		font-size:1.7vw;
	}
	
	.v_text {
		font-size: 3.5vw;
	}
	
	.v_text_wrap {
		top: 1.5em;
		right: 1.5em;
	}
}

@media screen and (max-width:525px){
	.delivery ul {
		font-size: 2.4vw;
	}
}

@media screen and (max-width:460px){
	.form_section td{
		padding-left:0;
	}
	
	.form_section table{
		width:100%;
	}
	
	.confirm .form_section .comment td{
		padding-left:0;
	}
}

@media screen and (max-width:440px){
	section.pt1.comment {
		font-size: 3.1vw;
		width:68vw;
	}
	
	section.pt1.specialty .under,
	section.soba .wrap.under {
		display:block;
	}
	
	section.pt1.specialty .under .image,
	section.soba .wrap.under .img{
		width:100%;
		margin-top:2.5em;
	}
	
	section.pt1.specialty .under .image:first-child,
	section.soba .wrap.under .img:first-child{
		margin-top:0;
	}
	
	section.pt1.specialty .under .image:before,
	section.soba .wrap.under .img:before{
		padding-top:60%;
	}
	
	section.season .season_top_text h3{
		font-size:5.5vw;
	}
	
	section.season .season_top_text ul{
		font-size:3vw;
	}
	
	#mail_order .tomato5{
		top:-17em;
	}
	
	.sp_inline440{
		display:inline;
	}
	
	.pc_inline440{
		display:none;
	}
	
	.form_section .cont .wrap select:nth-of-type(1){
		font-size:2.9vw;
	}
	
	.submit_wrap{
		font-size:2.9vw;
	}
	
	.confirm input[type="submit"]{
		margin-top:1em;
	}
}

@media screen and (max-width:418px){
	section.pt1.specialty h2{
		font-size:5.4vw;
	}
	
	.tel::placeholder {
		font-size:3.3vw
	}
}

@media screen and (max-width:392px){
	#mail_order .page_header{
		font-size:3.3vw;
	}
	
	#mail_order .variety {
	    font-size: 3.3vw;
	}
	
	section.soba .wrap.upper .data{
		font-size:2.9vw;
		width:calc(100% - 100px);
	}
}

@media screen and (max-width:374px){
	#footer .text2{
		font-size:3vw;
		white-space:normal;
	}
	
	#footer .text p{
		font-size:3.2vw;
	}
	
	.season_graph .inner{
		font-size:4.5vw;
	}
	
	#mail_order .tomato5{
		top:-18em;
	}
	
	.fee .sp_table table{
		font-size: 3.1vw;
	}
	
	.company_wrap table{
		font-size:3.2vw;
	}
}

@media screen and (max-width:340px){
	.zipcode input[type="text"]{
		width:34vw;
	}
}